a:active {  color: #990000; text-decoration: underline}
a:link {  color: #990000; text-decoration: underline}
a:visited {  color: #990000; text-decoration: underline}
div.txt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; margin-top: 30px; margin-bottom: 30px}
p.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; background-position: center }
p.author { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-position: center }
p.sbj {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; font-weight: bold}
td.txt { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
span.txtsm { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #330000}
div.alttxt { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #ffec9c; background-position: center; text-align: center}
